/*
Theme Name: KA Webb & Tryck
Theme URI: http://kawebb.se
Description: Ett tema skapat av KA Webb & Tryck till Picts Bar
Author: KA Webb & Tryck
Author URI: http://www.kawebb.se
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/* Setting up defaults */
	* {box-sizing:border-box}
	:root, html { font-size: 16px; }
	h1 {font-size: 2.2566rem}
	h2 {font-size: 1.8166rem}
	h3 {font-size: 1.5625rem}
	h4 {font-size: 1.3333rem}
	p  {font-size: 1rem}
	::selection {background: #ffa000; text-shadow: none}

/* -----------------------------------------------

				Header

----------------------------------------------- */

.side_menu_button>a.side_menu_button_link.large {
    font-size: 40px;
    width: 40px;
    height: 40px;
    padding: 0px;
}

.header_top .right {
    background-color: #111;
}

.header_top .right .inner>div {
	float: none;
}

.header_top .left {
    display: none;
}



.header_top .right img {
    max-height: 15px;
    margin: 0 5px 0 20px;
}

.header_top .header-widget p {
    margin: 0px;
}

@media screen and (min-width: 1000px) {
	.header_top {
	    height: 50px;
	}
	.header_top .right {
	    padding: 0 0px;
	    background-color: transparent;
/*
	    width: 33.33333333%;
	    text-align: center;
*/
	}
	.header_top .right .inner>div {
		float: right;
	}
	
	.header_bottom {
	    padding: 0 0 0 45px !important;
	}
	
	.header_inner_right {
	    width: 120px;
	    text-align: center;
	}
	
	.side_menu_button_wrapper {
	    text-align: center;
	}
	
	.side_menu_button {
	    width: 120px;
	    background-color: #111;
	}
}
/* ----------------------
		Logo
---------------------- */



/* ----------------------
		Menu
---------------------- */

.mobile_menu_button {
	display: none;
}

header:not(.scrolled) nav.main_menu>ul>li>a {
    line-height: 50px !important;
    margin-top: 60px;
    background-color: #111;
    border-radius: 5px;
    margin-right: 20px;
    padding: 0 50px;
    font-size: 20px;
}

header:not(.scrolled) nav.main_menu>ul>li:last-child>a {
    margin-right: 0px;
}

body.home header nav.main_menu {
    display: none;
}
	
/* ----------------------
		Sidearea
---------------------- */	
	
ul#menu-sidmeny {
    float: left;
    width: 100%;
}

.side_menu .widget {
    float: left;
    width: 100%;
}

.side_menu {
	overflow-y: scroll !important;
}

.side_menu li#menu-item-196 {
    clear: both;
}

.side_menu .widget.widget_nav_menu li a {
    text-align: center;
    padding: 0 30px;
    line-height: 40px;
    border: 2px solid;
    font-size: 24px;
    font-family: Oswald;
    text-transform: uppercase;
    border-radius: 5px;
}

.side_menu .widget li {
    float: left;
    margin: 0 20px 20px 0;
}

.side_menu .textwidget .wpb_wrapper p {
	line-height: 50px;
}

.side_menu .textwidget>p {
	padding-bottom: 20px;
}

.side_menu .textwidget a {
    /* float: left; */
    margin: 20px 0;
    text-align: center;
    padding: 0 30px;
    line-height: 40px;
    border: 2px solid;
    margin-bottom: 20px;
    font-size: 24px;
    font-family: Oswald;
    text-transform: uppercase;
    border-radius: 5px;
    color: #fff;
}

/* -----------------------------------------------

				Body

----------------------------------------------- */
	/* Contact Form */
	.gform_footer {
		padding-bottom:100px;
		display:inline-block;
		margin-top:0 !important;
	}
	.gform_footer input[type="submit"] {
		font-size: 1.25rem !important;
		padding:5px 20px !important;
		height:auto !important;
		text-align: center !important;
		border: 1px solid #111 !important;
	}
	.gform_footer input[type="submit"]:hover {
		background: #dbdbdb !important;
		border-color:#dbdbdb !important;
		color: #111;
	}

	.gform_body input, .gform_body textarea {
		padding:15px !important;
		border-bottom: 2px solid #ddd !important;
	}
	.gform_body input:focus, .gform_body textarea:focus {
		border-color: #111 !important;
	}
	.gfield_label, .ginput_complex label {
		display: none !important;
	}
	.gfield_radio {
		display: flex;
		flex-wrap: wrap;
	}
	.gfield_radio > li {
		-webkit-flex: 1;
		-moz-flex: 1;
		-ms-flex: 1;
		-o-flex: 1;
		flex: 1;
		display: flex;
		flex-direction: column;
		align-items: center;
		text-align: center;
	}
	.gform_wrapper ul#input_2_5 li {
		padding: 30px 5px 10px 5px !important;
	}
	.gform_wrapper ul#input_2_5 > li:hover {
		background:#eee;
	}

	.gform_wrapper ul#input_2_5 > li ~ [type="radio"]:checked {
		background: #aaa
	}

	.gfield_radio > li:hover label{
		color:#232C36;
	}

	.gfield_radio label {
		padding:15px !important;
		font-size: 1rem !important;
		font-weight: 300 !important;
		width: 120% !important;
		color:#333;
	}
	.gfield_radio li {
		margin-bottom: 0 !important
	}
	.gform_confirmation_message {
		color:#000;
		font-size:1.75rem;
		font-weight: 300;
		line-height: 1.25;
		text-align: center;
	}
	.gform_confirmation_message a {
		text-transform: uppercase;
		background: #FFA000;
		color:#fff;
		padding: 5px 12px;
		border:1px solid #FFA000;
	}
	.gform_confirmation_message a:hover {
		background:none;
		color:#ffa000;

	}
	
	::-webkit-input-placeholder { /* Chrome */
  font-style: italic;
  font-size: 16px;
  font-family: 'Playfair Display', sans-serif;
}
:-ms-input-placeholder { /* IE 10+ */
    font-style: italic;
  font-size: 16px;
  font-family: 'Playfair Display', sans-serif;
}
::-moz-placeholder { /* Firefox 19+ */
    font-style: italic;
  font-size: 16px;
  font-family: 'Playfair Display', sans-serif;
}
:-moz-placeholder { /* Firefox 4 - 18 */
    font-style: italic;
  font-size: 16px;
  font-family: 'Playfair Display', sans-serif;
}

/* -----------------------------------------------

				Slider

----------------------------------------------- */



/* -----------------------------------------------

				Content

----------------------------------------------- */

.content-wrapper {
    padding-top: 340px;
}

.content-wrapper .section_inner {
	background-color: #fff;
}

.qode_pricing_list .qode_pricing_item_title {
    font-size: 20px;
    font-family: Oswald;
    font-weight: 600;
}

.qode_pricing_list .qode_pricing_item_text p {
    font-family: Playfair Display;
    font-style: italic;
    text-transform: lowercase;
    font-size: 18px;
}



.qode_pricing_list .qode_pricing_list_item {
    padding: 0px;
    margin-bottom: 20px;    
    border-bottom: 0px;
}

.qode_pricing_list .qode_pricing_item_price_inner span {
    vertical-align: bottom;
    font-family: Playfair Display;
    font-weight: 400;
    font-size: 18px;
    font-style: italic;
}

.qode_pricing_list .qode_pricing_item_price {
    width: inherit;
}

.qode_pricing_list .qode_pricing_item_text {
	padding-right: 70px;
}



/* ----------------------
		Startsida
---------------------- */

.start-wrap>.full_section_inner>.wpb_column>.vc_column-inner {
    height: 100vh;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 0px;
}

.start-wrap>.full_section_inner>.wpb_column.start-burger>.vc_column-inner {
    background-position: 30%;
}

.start-wrap .q_elements_holder {
    height: 100vh;
}

.start-wrap .q_elements_item_inner {
	text-align: center;
}

.start-wrap>.full_section_inner>.wpb_column>.vc_column-inner>.wpb_wrapper {
    height: 100vh;
    display: flex;
    flex-direction: row;
}

.start-wrap>.full_section_inner>.wpb_column>.vc_column-inner>.wpb_wrapper .vc_row:first-child {
    align-self: center;
    width: 100%;
    position: absolute;
}

.start-wrap>.full_section_inner>.wpb_column>.vc_column-inner>.wpb_wrapper .vc_row:last-child {
    align-self: flex-end;
    width: 100%;
    padding: 0 30px 50px 65px;
}

.gastkran-start img {
    width: 300px;
    max-width: 100%;
}

.start-wrap #sbi_images {
    background-color: #fff;
}

/* ----------------------
		Dryck
---------------------- */

.page-id-16 .content {
    background-image: url(https://thepictsbar.se/wp-content/uploads/2017/06/dryck-omslag.jpg);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.page-id-16 .content, .page-id-16 .content .container, .page-id-16 .full_width {
    background-color: transparent;
}

.page-id-16 .qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li a span {
    float: left;
    padding-left: 30px;
    background-size: auto 40px;
    background-position: center left;
    background-repeat: no-repeat;
    background-image: url(https://thepictsbar.se/wp-content/uploads/2017/06/olflaska.png);
}

.page-id-16 .qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li:first-child a span {
    background-image: url(https://thepictsbar.se/wp-content/uploads/2017/06/olglas.png);
    padding-left: 50px;
}

.page-id-16 .qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li:last-child a span {
    background-image: url(https://thepictsbar.se/wp-content/uploads/2017/06/vinglas.png);
    padding-left: 30px;
}

.page-id-16 .qode_pricing_list .qode_pricing_item_text p:after {
    content: '__________________________________________________________________________________________________________________________________________________________________________________________';
    font-family: arial;
    margin-left: 15px;
    font-size: 10px;
}

.page-id-16 .qode_pricing_list .qode_pricing_item_text p {
    overflow:hidden;
    white-space:nowrap;
}

/* ----------------------
		Mat
---------------------- */

.page-id-14 .content {
    background-image: url(https://thepictsbar.se/wp-content/uploads/2017/06/mat-omslag.jpg);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.page-id-14 .content, .page-id-14 .content .container, .page-id-14 .full_width {
    background-color: transparent;
}

.mat-rubrik {

    text-align: center;
    padding: 20px 28px;
    background-color: #dbdbdb;
}

.page-id-14 .vc_row.section:not(.content-wrapper)>.section_inner {
    padding: 30px;
    background-color: #fff;
}

.page-id-14 .vc_row.section:not(.content-wrapper)>.section_inner a.anchor {
    width: 100%;
    float: left;
    font-size: 20px;
    font-weight: 700;
    font-family: Oswald;
    line-height: 50px;
    text-transform: uppercase;
}

.page-id-14 .vc_row.section:not(.content-wrapper)>.section_inner .wpb_widgetised_column .widget {
    margin: 0px;
}

.page-id-14 .vc_row.section:not(.content-wrapper)>.section_inner h2 {
    margin-top: 50px;
    margin-bottom: 20px;
}

.page-id-14 .vc_row.section:not(.content-wrapper)>.section_inner .ingen-marginal-top h2 {
	margin-top: 0px;
}

.page-id-14 .vc_row.section:not(.content-wrapper)>.section_inner h2 {
    text-transform: none;
    letter-spacing: 0px;
    color: #aaa;
}

.page-id-14 .vc_row.section:not(.content-wrapper)>.section_inner a.anchor:hover {
    color: #aaa;
}

/* ----------------------
		Sport
---------------------- */

.page-id-18 .content {
    background-image: url(https://thepictsbar.se/wp-content/uploads/2017/06/sport-omslag.jpg);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.page-id-18 .content, .page-id-18 .content .container, .page-id-18 .full_width {
    background-color: transparent;
}

.sport-titel {

    text-align: center;
    padding: 20px 28px;
    background-color: #dbdbdb;
}

.page-id-18 .vc_row.section:not(.content-wrapper)>.section_inner {
    padding: 30px;
    background-color: #fff;
}

h4.vsel-meta-title {
    width: 33%;
    float: left;
        font-family: Oswald;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 2px;
        font-size: 24px;
    line-height: 40px;
}

p.vsel-meta-date, p.vsel-meta-time {
    float: left;
    width: 33%;
        line-height: 48px;
    font-size: 18px;
    font-family: Oswald;
    text-indent: 10px;
}

.vsel-info p {
    font-size: 20px;
    font-family: Playfair Display;
    text-transform: none;
    font-style: italic;
}

#vsel .vsel-content {
    padding: 10px 20px;
    background-color: #fff;
    border-bottom: 0px;
    margin-bottom: 0px;
}

#vsel .vsel-content:nth-child(odd) {
	background-color: #dbdbdb;
}

/* ----------------------
		Om oss
---------------------- */

.page-id-8 .content {
	background-image: url(https://thepictsbar.se/wp-content/uploads/2017/06/om-oss.jpg);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.page-id-8 .content, .page-id-8 .content .container, .page-id-8 .full_width {
    background-color: transparent;
}

.page-id-8 .vc_row.section:not(.content-wrapper)>.section_inner {
	    padding: 30px;
    background-color: #fff;
}

.page-id-8 .section_inner p {
	margin-bottom: 20px;
}

.om-oss-rubrik {
    text-align: center;
    padding: 20px 28px;
    background-color: #dbdbdb;
}

/* ----------------------
		Picterna
---------------------- */

.page-id-10 .content {
	background-image: url(https://thepictsbar.se/wp-content/uploads/2017/06/bakgrund-picterna.jpg);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.page-id-10 .content .container, .page-id-10 .full_width, .page-id-10 .content-wrapper .section_inner {
    background-color: transparent;
}

.page-id-10 .vc_row.section:not(.content-wrapper)>.section_inner {
	padding: 30px;
}

.picterna-rubrik {
    text-align: center;
    padding: 20px 28px;
    background-color: transparent;
}

.picterna-rubrik h2 {
	color: #fff;
}

.picterna p {
    font-size: 24px;
    line-height: 40px;
    margin: 20px auto;
    text-align: center;
    color: #fff;
}

/* ----------------------
		Kontakta Oss
---------------------- */

.page-id-20 .content {
	background-image: url(https://thepictsbar.se/wp-content/uploads/2017/06/kontakt-bakgrund.jpg);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.page-id-20 .content, .page-id-20 .content .container, .page-id-20 .full_width {
    background-color: transparent;
}

.page-id-20 .vc_row.section:not(.content-wrapper):not(.kontakt)>.section_inner {
	padding: 30px;
    background-color: #fff;
}

.om-oss-rubrik {
    text-align: center;
    padding: 20px 28px;
    background-color: #dbdbdb;
}

.oppettider p {
    margin: 0px;
    line-height: 50px;
}

.oppettider .full_section_inner, .side_menu .full_section_inner {
    border-bottom: 1px solid #eee;
}

.oppettider .vc_row:last-child .full_section_inner, .side_menu .vc_row:last-child .full_section_inner {
    border-bottom: 0px !important;
}

.ingen-margin-kontakt p {
    padding-bottom: 20px;
    line-height: 24px;
}

li.gfield {
    list-style-type: none !important;
}

/* -----------------------------------------------

				Footer

----------------------------------------------- */

p.fot-social a img {
    width: 60px;
}

p.fot-social a:first-child img {
    margin-right: 20px;
}

footer #media_image-3 img {
    width: 300px;
    margin: 50px 0 20px 0;
}

footer aside {
	display:inline-block;
	width:100%;
	background:#191919;
	bottom:0;
	padding:20px;
	text-align: center;
	color:#fff;
	font-size: 14px;
}
footer aside a {color:#fff}
footer aside a:hover {color:#fff;text-decoration: underline;}


/* -----------------------------------------------

				Custom post types

----------------------------------------------- */



/* -----------------------------------------------

				Forms

----------------------------------------------- */



/* -----------------------------------------------

				Fonts

----------------------------------------------- */



/* -----------------------------------------------

				Responsive

----------------------------------------------- */

/* ----------------------
		Desktop
---------------------- */
@media screen and (min-width: 1200px) {
	
}

@media only screen and (min-width: 1000px) {
	body.home header:not(.scrolled) .header_inner_left {
	    left: 50%;
	    margin-left: -150px;
	}
}

/* ----------------------
		Tablet
---------------------- */

@media screen and (max-width: 1200px) {

}

@media screen and (max-width: 999px) {
	.start-wrap>.full_section_inner>.wpb_column>.vc_column-inner>.wpb_wrapper .vc_row:first-child {
		display: none;
	}
	
	.start-wrap>.full_section_inner>.wpb_column>.vc_column-inner, .start-wrap .q_elements_holder, .start-wrap>.full_section_inner>.wpb_column>.vc_column-inner>.wpb_wrapper {
	    height: calc(100vh - 146px);
	}
	
	.content-wrapper {
		padding-top: 0px;
	}
	
	.boxed div.section .section_inner, .carousel-inner .slider_content_outer, .container_inner, .container_inner nav.content_menu, .full_width .parallax_content, .steps_holder_inner, div.grid_section .section_inner, nav.content_menu ul {
	    width: 100% !important;
	}
}

/* ----------------------
		Mobile
---------------------- */

@media screen and (max-width: 767px) {
	.gform_footer input[type="submit"] {
		float: none;
		margin:0 auto !important;
		display: block !important;
	}
	
	.start-wrap>.full_section_inner>.wpb_column>.vc_column-inner, .start-wrap .q_elements_holder, .start-wrap>.full_section_inner>.wpb_column>.vc_column-inner>.wpb_wrapper {
	    height: calc(33vh - 48.66px);
	}
	
	.start-wrap>.full_section_inner>.wpb_column>.vc_column-inner>.wpb_wrapper .vc_row:first-child {
		display: none;
	}
	
	.qbutton.big_large_full_width {
		    box-sizing: border-box !important;
	}
	
	.vc_column-inner.vc_custom_1497277492765 .vc_column-inner {
	    padding-left: 0px;
	    padding-right: 0px;
	}
	
	h4.vsel-meta-title {
	    width: 100%;
	    font-size: 20px;
	    line-height: 24px;
	}
	
	p.vsel-meta-date, p.vsel-meta-time {
	    float: left;
	    width: initial;
	    line-height: 24px;
	    font-size: 16px;
	    text-indent: 0px;
	}
	
	p.vsel-meta-time {
		margin-left: 20px !important;
	}
	
	.vsel-info p {
	    font-size: 16px;
	}
	
	#vsel .vsel-content {
	    padding: 10px 20px;
	    background-color: #fff;
	    border-bottom: 0px;
	    margin-bottom: 0px;
	}
}

@media screen and (max-width: 479px) {
	.header_top .header-widget p, .header_top .header-widget p a {
	    font-size: 15px;
	}
	
	.header_top .header-widget p{
	    border-bottom: 1px solid #222;
	}
	
	.header_top .header-widget p img {
	    margin-left: 10px;
	}

}
@media screen and (max-width: 400px) {


}

/* 'Cookie Notice
---------------------------------------------------------------------------- */

#cookie-notice #cn-accept-cookie.button {
    background-color:#303030 !important;
    color:white !important;
}

#cookie-notice {
    font-size: 14px;
    background:#ececec !important;
    color:#222 !important;
}

#cookie-notice .button {
    border-radius: 0 !important;
    text-shadow: none !important;
    border:none !important;
    padding: 6px 12px !important;
    color:#222 !important;
    background:#fff !important;
    font-weight: 600 !important;
    transition: all 0.2s ease-in-out !important;
    font-size: 13px !important;
}

#cookie-notice .button:hover {
    background:#fff !important;
    color:#222 !important;
    opacity: 0.9 !important;
}

.cookie-notice-container {
    padding:15px !important;
}

@media (max-width:767px) {
    .cookie-notice-container {
        padding:30px 20px !important;
    }
    #cn-notice-text {
        display: block !important;
        margin-bottom: 15px !important;
    }
}